package jp.ac.osaka_u.sanken.util;

/**
	 * チェック可能リストの項目<br/>
	 * 現実装ではString限定
 * @author mouse
 *
 */
public class CheckableListItem {
	public final String text;
	public final boolean selected;
	/**
	 * @param text
	 * @param selected
	 */
	public CheckableListItem(String text, boolean selected) {
		this.text = text;
		this.selected = selected;
	}
	@Override
	public String toString() {
		return text;
	}
}